Subject: [Mip4] Reg:IPv4 mobility client

From: "kesavan .R" <[email-masked]>
Date: Tue, 17 Apr 2012 14:42:00 +0530

Dear Sir,
  My name is kesavan, i would like to test the mobility between two
networks. For this purpose i configured home agent and foreign agent
configured in my router, but mobile node(Laptop) IP client configuration i
haven't done. I was try to download birdstep in my laptop, but not
available in cisco website..

Plz help how i can run mobile IP client in my windows7 laptop.

Regards
Kesavan